SOLIDWORKS PDM Professional API Help | Send Feedback
RootFolder Property (IEdmVault5)
See Also Example

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > IEdmVault5 Interface : RootFolder Property (IEdmVault5)

Visual Basic
C#
C++/CLI
Gets the root folder of this vault.

# Syntax

Visual Basic |
--- | ---
    ReadOnly Property RootFolder As IEdmFolder5

C# |
--- | ---
    IEdmFolder5 RootFolder {get;}

C++/CLI |
--- | ---
    property IEdmFolder5^ RootFolder {
       IEdmFolder5^ get();
    }

#### Property Value

IEdmFolder5

# Example

Destroy Deleted Files in Vault (C#)
Destroy Deleted Files in Vault (VB.NET)
Traverse Folders and Files in Vault (C#)
Traverse Folders and Files in Vault (VB.NET)

# See Also

####

IEdmVault5 Interface
IEdmVault5 Members

# Availability

SOLIDWORKS PDM Professional Version 5.2